# Bryan Schumaker (5 / 15 / 2011)

from libsaria import sources
from libsaria import controls

def play(write):
	controls.play()

def pause(write):
	controls.pause()

def play_id(write, id):
	sources.play_id(long(id[0]))

rpc = {
	"play.html":(play, "html"),
	"pause.html":(pause, "html"),
	"play_id":(play_id, "html"),
}

docs = {
	"RPC":rpc,
}
